uuid: 41cd4ebf-181e-4c4f-9b2e-e7d83fc78a8c
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.webform_default
    - node.type.calculation
    - node.type.part
    - node.type.vendor
  module:
    - comment
    - contact
    - filter
    - media
    - node
    - quick_node_clone
    - search
    - shortcut
    - system
_core:
  default_config_hash: I44QAB4es39lNzMQWiJLq2dfjX7VRSOzT_5KzAcUq_M
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'clone part content'
  - 'create calculation content'
  - 'create part content'
  - 'delete any calculation content'
  - 'delete calculation revisions'
  - 'delete own calculation content'
  - 'delete vendor revisions'
  - 'edit any part content'
  - 'edit own calculation content'
  - 'edit own part content'
  - 'post comments'
  - 'revert part revisions'
  - 'search content'
  - 'skip comment approval'
  - 'use text format basic_html'
  - 'use text format webform_default'
  - 'view media'
  - 'view part revisions'
